# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gtkmm3-docs
pkgbase = gtkmm3
xdata = pkgtype=split
pkgver = 3.24.11-1
pkgdesc = C++ bindings for GTK+ 3 (documentation)
url = https://www.gtkmm.org/
builddate = 1781080716
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 152415375
arch = x86_64
license = LGPL-2.1-or-later
makedepend = atkmm-docs
makedepend = cairomm-docs
makedepend = git
makedepend = glibmm-docs
makedepend = libsigc++-docs
makedepend = meson
makedepend = mm-common
makedepend = pangomm-docs
checkdepend = xorg-server-xvfb
